@font-face {
    font-family: Carlito;
    src: url("fonts/Carlito-Regular.ttf");
    font-style:normal;
    font-weight:normal;
}
@font-face {
    font-family: Carlito;
    src: url("fonts/Carlito-Italic.ttf");
    font-style:italic;
    font-weight:normal;
}
@font-face {
    font-family: Carlito;
    src: url("fonts/Carlito-Bold.ttf");
    font-style:normal;
    font-weight:bold;
}
@font-face {
    font-family: Carlito;
    src: url("fonts/Carlito-BoldItalic.ttf");
    font-style:italic;
    font-weight:bold;
}
